<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
	xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.6.xsd">

	<property name="now" value="now()" dbms="h2" />
	<property name="now" value="now()" dbms="mysql" />

	<property name="floatType" value="float4"
		dbms="postgresql, h2" />
	<property name="floatType" value="float"
		dbms="mysql, oracle, mssql, mariadb" />

	<!-- <include -->
	<!-- file="config/liquibase/changelog/20191217155629_changelog.xml" -->
	<!-- relativeToChangelogFile="false" /> -->


	<!-- <include -->
	<!-- file="config/liquibase/changelog/20191218113948_changelog.xml" -->
	<!-- relativeToChangelogFile="false" /> -->

	<!-- <include -->
	<!-- file="config/liquibase/changelog/20191218112854_changelog.xml" -->
	<!-- relativeToChangelogFile="false" /> -->

	<!-- jhipster-needle-liquibase-add-changelog - JHipster will add liquibase 
		changelogs here -->
	<!-- jhipster-needle-liquibase-add-constraints-changelog - JHipster will 
		add liquibase constraints changelogs here -->
	<!-- <include -->
	<!-- file="config/liquibase/changelog/20191217160612_changelog.xml" -->
	<!-- relativeToChangelogFile="false" /> -->
	<include
		file="config/liquibase/changelog/20191219115904_changelog.xml"
		relativeToChangelogFile="false" />
	<!-- <include -->
	<!-- file="config/liquibase/changelog/20191219113430_changelog.xml" -->
	<!-- relativeToChangelogFile="false" /> -->
</databaseChangeLog>
